/* contact form */
.form-box, #contact-form {width: 100%;}
#contact-form h2 {font-size: 1.6rem; color: #7BB238; margin-bottom: 15px;}
#contact-form label {font: 1.6rem/1.8 Arial; color: #666666;}
.input01, .input02 {
	width: 100%;
	height: 40px;
	background: #F3F5F2;
	border: 1px solid #BBC9BB;
	padding: 5px 10px;
	margin-bottom: 7px;
	border-radius: 5px;
}
input:-moz-placeholder{color:#999}
input:-ms-input-placeholder{color:#999}
.formsec2 div {width: 48%;}
.input02 {height: 150px;}

.submit {
	width: 200px;
	height: 40px;
	font: bold 1.6rem/1 Arial;
	background: -webkit-linear-gradient(#2A8238 0%, #2A8238 50%, #0C7522 50%, #0C7522 100%);
	background: -o-linear-gradient(#2A8238 0%, #2A8238 50%, #0C7522 50%, #0C7522 100%);
	background: linear-gradient(#2A8238 0%, #2A8238 50%, #0C7522 50%, #0C7522 100%);
	color: #fff;
	margin-top: 20px;
	cursor: pointer;
	border: 1px solid #C4C4C4;
	border-radius: 5px;
	-webkit-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.submit:hover {
	background: -webkit-linear-gradient(#0C7522 0%, #0C7522 50%, #2A8238 50%, #2A8238 100%);
	background: -o-linear-gradient(#0C7522 0%, #0C7522 50%, #2A8238 50%, #2A8238 100%);
	background: linear-gradient(#0C7522 0%, #0C7522 50%, #2A8238 50%, #2A8238 100%);
}

.msg {font-size: 1.4rem;color: #015B42;}
.success {font: bold 1.8rem/1.4 Arial; text-align: center; padding: 15px 0;}

#contact-form label.error {
	font: normal 1.2rem/1.2 Arial;
	color: #7BB238;
	font-style: italic;
}

@media screen and (max-width: 480px) {
	.formsec2 div, .submit {width: 100%;}
	#contact-form {padding: 0;}
	.success {font: bold 1.6rem/1.3 Arial;}
	.contact-box p {display: none;}
	#contact-form {
	    padding: 20px;
	    background: rgba(107, 166, 48, 0.1) none repeat scroll 0% 0%;
	    border-radius: 5px;
	}
	.input01, .input02 {background: #fff;}
}